Subject: Re: [PATCH] net: hns: update the dependency

From: Yisen Zhuang <[email-masked]>
Date: Wed, 15 Jun 2016 14:03:33 +0800

Hi David,

You mean that i send this patch 3 times?

I am sorry for this.

I don't know why you can receive 3 times. I can only receive an email for this patch.

Thanks,

Yisen

在 2016/6/15 13:26, David Miller 写道:
> From: Yisen Zhuang <[email-masked]>
> Date: Mon, 13 Jun 2016 19:56:27 +0800
> 
>> From: Kejian Yan <[email-masked]>
>>
>> After the patchset about adding support of ACPI (commit id is 6343488)
>> being applied, HNS does not depend on OF. It depends on OF or ACPI, so
>> the Kconfig file needs to be updated.
>>
>> Signed-off-by: Kejian Yan <[email-masked]>
>> Signed-off-by: Yisen Zhuang <[email-masked]>
> 
> Why did you submit this same exact patch 3 times?
> 
> .
>